/*
 * bsp_GPIO.h
 *
 *  Created on: Oct 26, 2023
 *      Author: shiya
 */

#ifndef INC_BSP_GPIO_H_
#define INC_BSP_GPIO_H_

#include "bsp_include.h"

uint8_t GF_BSP_GPIO_Init(void);
void GF_BSP_GPIO_SetIO(uint8_t IO_Index,uint8_t Level);
uint8_t GF_BSP_GPIO_ReadIO(uint8_t IO_Index);

#endif /* INC_BSP_GPIO_H_ */
